<nav class="panel">
    <p class="panel-heading">
        Detected neighbours
    </p>
    {{ #each neighbours }}
    <div class="panel-block">
        <p>
            {{ this.fqdn }} at {{ this.ip }} with MAC {{ this.mac }}.
            {{ #if this.is_container }}
                <b>Considered as a container</b>
            {{ else }}
                <i>This neighbour may be the host.</i>
            {{ /if }}
        </p>
    </div>
    {{ /each }}
</nav>